/*************************
 SteelMan CSS File
 
 @author: Print Approach
 @created_by: James Lawrie
 @date: 04/03/2015
*************************/

body { background-color:#373737; }

h1, h2, h3, h4, h5, a { color:#76ba52; }
.qc_text { color:#fff; }


h1 { font-family: 'helveticaneueitalic'; }
h1.home-h1 { font-family: 'helveticaneuelight'; font-size:23px; text-transform:uppercase; }
h2 { font-family: 'helveticaneueitalic'; font-size:24px; }
h3 { font-family: 'helvetica_neuebold_italic'; font-size:14px; text-transform:uppercase; }
h5 { font-family:"OpenSans", Helvetica, Arial, sans-serif; font-style:italic; font-weight:300; }

.download_items { display:block; margin-bottom:20px; padding:5px 15px; background:rgba(0,160,228,0.2); border:1px solid #00A0E4; border-radius:3px; }

ul.arrow_list { list-style:none; margin:0; }
ul.arrow_list li { font-size:12px; line-height:21px; color:#000; margin:.25em 0; padding: 0 0 0 20px; background:url(../img/arrow.png) no-repeat 0 7px; }
ul.arrow_list li a { font-size:12px; color:#312784; }
ul.arrow_list li a:hover { color:#00a0e4; }

p { font-family: 'helveticaneuelight', Arial, sans-serif; font-size:12px; }
.th { margin-right:4px; }
.clear { clear:both; }
.logo-small { margin-left:60px; width:90px; vertical-align:top; }
.affiliates { line-height:96px; }

/**************** Quick Contact Info *****************/
.contact_wrapper { font-family: 'helveticaneuelight', Arial, sans-serif; color:#fff; }
#contact-panel {
	z-index:999;
    background-color:#76ba52;
    padding:12px;
    width:100%;
    display:none;
}
#contact-panel .quick_contact_form form { 
	margin:0px; 
	padding:0;
}
#contact-panel .quick_contact_form form#contact { 
	background:none; 
}
#contact-panel .quick_contact_form form#contact input { 
	background:rgba(0,0,0,0.5);
	color:#ccc;
}
#contact-panel .quick_contact_form form#contact input.send_enquiry {
    color: #ffffff;
	 box-shadow: none;
    cursor: pointer;
    display: inline-block;
    font-family: "helveticaneuelight";
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width: 130px;
}
#contact-panel .quick_contact_form form#contact textarea { 
	background:rgba(0,0,0,0.5); 
	height:100px;
}

#toggle-contact { display:block; width:100%; border-top:4px solid #76ba52; }
#toggle-contact .btn-wrapper { display:block; margin:0 auto;  width:960px; position:relative; }
#toggle-contact .quick_btn { display:block; background: url('../img/quick_contact_btn.png') no-repeat; width:130px; height:13px; position:absolute; right:0px; z-index:998; font-size:9px; text-align:center; }

/*******************************************/

/*~~~~~~~~~~~~~~~~*/
ul.ul_group_home { 
	list-style:none; 
	margin:0;
	margin-right:20px; 
	display:inline-block;
	vertical-align:top;
	border-right:1px solid #ccc;
}
ul.ul_group_home.last { 
	border-right:none;
	margin-right:0px;
}
ul.ul_group_home li { 
	font-family: "helveticaneuelight";
	background:url(../img/arrow.png) no-repeat 0 14px;
    font-size: 12px;
	padding:10px 0 0 20px; 
	width:220px;
	}

.topbar { height:97px; background: rgba(0,0,0,1); border-top:3px solid #76ba52; }
.topbar .logo { display:inline-block; margin-top:0px; }
.topbar .right-margin { margin-right:24px; }

nav#topbar ul ul {
	display: none;
}
nav#topbar ul li:hover > ul {
	display: block;
}

/** Changes background color, height and margin of the border **/
.top-bar { background: none; height: 94px; line-height: 60px; margin-bottom: 0; margin-top: 25px; }
 
/** Removes black background on menu bar **/
.top-bar-section ul { background: none; text-transform: uppercase; }

/** Removes black background on menu item **/
.top-bar-section li a:not(.button) { background: none; line-height: 60px; padding: 0 10px; }

/** Changes the active menu item from default black to none **/
.top-bar-section ul li.active > a { background:#000; color: #fff; }

/** Changes the hover state of non active menu items **/
.top-bar-section li:hover a { background: #000; color: #fff; }

/** Changes non active menu items text color to black **/
.top-bar-section ul li > a { color: #fff; }

/** Changes the HOVER state of menu items **/
.top-bar-section li a:hover:not(.button) { background: none; color:#666666; }

/** Changes the HOVER state of dropdown menu items **/
.top-bar-section ul.dropdown li { text-align:left; }
.top-bar-section ul.dropdown li a:hover:not(.button) { background: #000000; color:#666666; }

/** IMPORTANT fill for the ul dropdown container (Clicked/Active) **/
.top-bar-section ul.dropdown { height:25px; background: #000000; color: #666666; }

/** This fixes the position and the color of the dropdown arrow **/
.top-bar-section .has-dropdown > a:after { border-color: rgba(255, 255,255, 1) transparent transparent; margin-top: 2.5px; }


/********* Slider ***********/
.tp-banner-container{
	width:100%;
	max-height:423px;
	position:relative;
	padding:0;
	/*top:97px;
	margin-bottom:97px;*/
	background-color:#000;
}
.tp-banner{
	width:100%;
	position:relative;
}
.tp-banner-fullscreen-container {
	width:100%;
	position:relative;
	padding:0;
}

.big_white { font-family: 'helveticaneueitalic'; color:#FFFFFF; font-size:24px; font-weight:bold; }
/********* Accent ***********/
.accent {
	position:relative;
	height:93px;
	line-height:70px;
	background: #f7f7f7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYzZjNWM1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  #f7f7f7 0%, #c6c5c5 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f7f7f7), color-stop(100%,#c6c5c5)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #f7f7f7 0%,#c6c5c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #f7f7f7 0%,#c6c5c5 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #f7f7f7 0%,#c6c5c5 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #f7f7f7 0%,#c6c5c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#c6c5c5',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border-bottom:2px solid #787878; 
}
.accent .slogan { margin-top:10px; text-align:center; color:#fff; }
.accent h1 { margin-top:10px; font-size:36px; color:#76ba52; font-weight:bold; }
.accent img.group { margin-top:10px; position:absolute; right:0; }

.content-wrapper { padding:60px 0 30px 0; background-color:#fff }
.item-wrapper { margin:30px 0; }
img.image_thumb { padding:4px; border:1px solid #ccc; }

/******** Sidebar **********/
.side-bar {
	text-align:left;
	width:220px;
	margin-bottom:30px;
	padding:18px;
	background-color:#f6f4f4;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.35);
	border-radius:3px;
}
.side-bar ul.quick_links { list-style:none; margin:0; }
.side-bar ul.quick_links li { line-height:1.3em; margin:.25em 0; padding: 0 0 0 20px; background:url(../img/arrow.png) no-repeat 0 7px; }
.side-bar ul.quick_links li a { font-size:12px; color:#312784; }
.side-bar ul.quick_links li a:hover { color:#00a0e4; }

/******** Contact Us Page **********/
#map-canvas, #map-canvas-perth { height: 178px; padding:5px; border:1px solid #ccc; }
.icon_building { margin:0 0 40px 70px; }
.icon_phone { margin:0 0 40px 70px; }
.contact_address p { margin-left:32px; font-size:14px; }
.contact_phone p { margin-left:32px; font-size:14px; }
.contact_email p { margin-left:32px;  }

/******** Services Page **********/
ul.ul_group { 
	list-style:none; 
	margin:0;
	margin-right:20px; 
	display:inline-block;
	vertical-align:top;
	border-right:1px solid #ccc;
}
ul.ul_group:last-child { 
	border-right:none;
	margin-right:0px;
}
ul.ul_group li { 
	font-family: "helveticaneuelight";
	background:url(../img/arrow.png) no-repeat 0 14px;
    font-size: 12px;
	padding:10px 0 0 20px; 
	width:170px; 
}

/******** Meet the Team Page **********/
.help_tip { font-size:12px; color:#777; }
.bio { display:none; }

span.staff_name { display:block;padding:10px 0; font-family:'helveticaneuelight' font-size:14px; ; color:#76ba52; }
span.staff_position { margin:0 0 10px 0; display:block; font-size:12px; color:#777; }
span.staff_description { display:block; line-height:15px; font-size:12px; color:#000000; }

/******** Video **********/
video.rodspinner {
	width:340px;
	height:192px;
	background:transparent url('../img/rodspinner.jpg') no-repeat 0 0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
video.drilling {
	width:192px;
	height:340px;
	background:transparent url('../img/drilling.jpg') no-repeat 0 0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
video.breakout {
	width:340px;
	height:254px;
	background:transparent url('../img/breakout.jpg') no-repeat 0 0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

/******** Ribbon **********/
.ribbon-wrapper-red {
  width: 80px;
  height: 80px;
  overflow: hidden;
  position: absolute;    
  top: 0px;
  left: 0px;
  border-radius: 3px 0 0 0;
}

.ribbon-red {
  font: bold 14px Sans-Serif;
  color: #fff;
  text-align: center;
  text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  position: relative;
  padding: 50px 0 15px 0;
  left: -89px;
  top: -29px;
  width: 200px;
  background-color: #ff0000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#b80202)); 
  background-image: -webkit-linear-gradient(top, #ff0000, #b80202); 
  background-image:    -moz-linear-gradient(top, #ff0000, #b80202); 
  background-image:     -ms-linear-gradient(top, #ff0000, #b80202); 
  background-image:      -o-linear-gradient(top, #ff0000, #b80202); 
  color: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-red:before, .ribbon-red:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-red:before {
  left: 0;
}
.ribbon-red:after {
  right: 0;
}
/* GREEN */
.ribbon-wrapper-green {
  width: 80px;
  height: 80px;
  overflow: hidden;
  position: absolute;    
  top: 0px;
  left: 0px;
  border-radius: 3px 0 0 0;
}

.ribbon-green {
  font: bold 14px Sans-Serif;
  color: #fff;
  text-align: center;
  text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  position: relative;
  padding: 50px 0 15px 0;
  left: -89px;
  top: -29px;
  width: 200px;
  background-color: #01ab2a;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00c52f), to(#01ab2a)); 
  background-image: -webkit-linear-gradient(top, #00c52f, #01ab2a); 
  background-image:    -moz-linear-gradient(top, #00c52f, #01ab2a); 
  background-image:     -ms-linear-gradient(top, #00c52f, #01ab2a); 
  background-image:      -o-linear-gradient(top, #00c52f, #01ab2a); 
  color: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}

/* FORM */
form { 
	background:#eee; 
	padding:20px; 
	border-radius:3px; 
}
form input[type="text"], textarea { font-family:'helveticaneuelight'; border:none; box-shadow:none; border-radius:3px; }
form textarea { font-family:'helveticaneuelight'; height:200px; }

.send_enquiry {
	cursor:pointer;
	-moz-box-shadow:inset 0px -3px 0px 0px #0084bd;
	-webkit-box-shadow:inset 0px -3px 0px 0px #0084bd;
	box-shadow:inset 0px -3px 0px 0px #0084bd;
	background-color:#009fe3;
	border:none;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	display:inline-block;
	color:#ffffff;
	font-family:'helveticaneuelight';
	font-size:14px;
	height:40px;
	line-height:40px;
	width:130px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
}
.send_enquiry:hover {
	background-color:#009fe3;
}
.send_enquiry:active {
	position:relative;
	top:1px;
}

/***** FOOTER *****/
.footer-wrapper { height:209px; }
.footer-wrapper .footer-primary { height:128px; background:#7fc05a url(../img/bg_footer.jpg) 50% 0 no-repeat; border-bottom:1px solid #555; }
.footer-wrapper .footer-primary .footer-details { margin-top:32px; float:left; }
.footer-wrapper .footer-primary .footer-details ul { list-style:none; margin:0; }
.footer-wrapper .footer-primary .footer-details ul li.footer_logo { display:inline-block; margin-right:20px; vertical-align:top; }
.footer-wrapper .footer-primary .footer-details ul li.footer_address { display:inline-block !important; font-family: 'helveticaneuelight'; color:#666; font-size:12px; vertical-align:top; }
.footer-wrapper .footer-primary .footer-details ul li.footer_address span { font-size:14px; color:#fff; font-weight:bold;}

.footer-wrapper .footer-secondary { height:80px; padding-top:15px; }

@media only screen and (max-width: 320px) {
	.footer-wrapper .footer-legals { margin-top:32px; padding-left:20px; float:left; font-family: 'helveticaneuelight'; color:#999; font-size:12px; }
}
@media only screen and (min-width: 321px) {
	.footer-wrapper .footer-legals { margin-top:32px; float:right; font-family: 'helveticaneuelight'; color:#999; font-size:12px; }
}

/***** Notifications *****/
p.success { display:block; margin:15px 0; padding:10px; background:#6F9; border: 1px solid #6C0; }
p.error { display:block; margin:15px 0; padding:10px; background:#F99; border: 1px solid #F00; }

/* Scroll to top */
.scrollToTop{
	width:46px; 
	height:46px;
	text-decoration: none;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:9999;
	display:none;
	background: url('../img/scrollTo_img.png') no-repeat 0px 0px;
}
.scrollToTop:hover{
	text-decoration:none;
	background-position: bottom left;
}


/* Web Fonts */
@font-face {
    font-family: 'helveticaneuelight';
    src: url('../fonts/helveticaneue_lt-webfont.eot');
    src: url('../fonts/helveticaneue_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_lt-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_lt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue_lt-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueitalic';
    src: url('../fonts/helvetica-neue-italic-webfont.eot');
    src: url('../fonts/helvetica-neue-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-neue-italic-webfont.woff') format('woff'),
         url('../fonts/helvetica-neue-italic-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-neue-italic-webfont.svg#helveticaneueitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica_neuebold_italic';
    src: url('../fonts/helvetica_neue_bold_italic-webfont.eot');
    src: url('../fonts/helvetica_neue_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_neue_bold_italic-webfont.woff') format('woff'),
         url('../fonts/helvetica_neue_bold_italic-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_neue_bold_italic-webfont.svg#helvetica_neuebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}